A {
	text-decoration: none;
	color: navy;
}

A:hover {
	text-decoration: underline;
}

A:visited {
	color: navy;
}

BODY{
	background-color: white;
	border: #F5F5F5 2px ridge;
	font-family: Verdana, Arial, Helvetica;
	font-size: 9pt;
	margin: 0px;
}

SELECT {
	border: silver 1px groove;
	font-family: Arial, Courier New, Courier;
	font-size: 9pt; 
}

DIV.PageData {
	margin-top: 8px;
	margin-left: 4px;
	width: 772px;
}

INPUT.textBox, TEXTAREA.textBox {
	border: silver 1px groove;
	font-family: Arial, Courier New, Courier;
	font-size: 9pt;	
	margin-left: 3px;
	margin-right: 0px;
	padding-right: 2px;
	padding-left: 2px;
}

INPUT.textBoxDisabled, TEXTAREA.textBoxDisabled {
	border: silver 1px groove;
	font-family: Arial, Courier New, Courier;
	font-size: 9pt;	
	margin-left: 3px;
	margin-right: 0px;
	padding-right: 2px;
	padding-left: 2px;
	background-color: #ededed;
}

INPUT.button {
	background-color: #D0D0D0;
	border: silver 1px outset;
	cursor: hand;
	font-family: Verdana, Arial, Helvetica;
	font-size: 8.5pt;
	height: 20px;
	width: 125px;
	margin: 2.5px;
}

INPUT.buttonSmall {
	background-color: #D0D0D0;
	border: silver 1px outset;
	cursor: hand;
	font-family: Verdana, Arial, Helvetica;
	font-size: 8.5pt;
	height: 20px;
	margin: 2.5px;
}

SELECT.dropdown {
	border: silver 1px groove;
	font-family: Arial, Courier New, Courier;
	font-size: 9pt;
	height: 9pt;
	margin-left: 3px;
	margin-right: 3px;
}

INPUT.checkbox {
	margin-top: 0px;
	margin-bottom: -1px;
	margin-right: -4px;
	margin-left: -2px;
	padding: 0px;
	width:14px;
	height:14px;
}

INPUT.radio {
	height: 12px;
	width: 12px;
	padding: 0px;
}

TABLE {
	font-size: 9pt;
}

TABLE.HeaderOld {	
	background-color: #BC3417;
	background-image: url('/images/bgGrad.gif');
	background-repeat: repeat-y;
	border-bottom: silver 1px solid;
	border-collapse: collapse;
	padding: 4px;
	width: 100%;
}

TABLE.Header {	
	background-color: #BC3417;
	background-image: url('/images/bgBlue01.jpg');
	border-bottom: silver 1px solid;
	border-collapse: collapse;
	padding: 4px;
	width: 100%;
}

TABLE.DataSection {
	background-color: #EDF0F5;
	border-top: #91A7C9 1px solid;
	border-left: #91A7C9 1px solid;
	border-right: #96ACCE 1px ridge;
	border-bottom: #91A7C9 1px ridge;
	padding: 7px;
	font-size: 8pt;
}

TABLE.Form {
	background-color: #EEEEEE;
	border-top: #AAAAAA 1px solid;
	border-left: #AAAAAA 1px solid;
	border-right: #96ACCE 1px ridge;
	border-bottom: #AAAAAA 1px ridge;
	padding: 7px;
	font-size: 8pt;
}

TABLE.DataGrid {
	background-color: #FFFFFF;
	border-collapse: collapse;	
	padding: 1px;
	font-size: 8pt;
	width: 100%;
}

TR.Header {
	background-color: #dadada;
	font-weight: bold;
	font-size: 10pt;
	height: 22px;
	letter-spacing: 2px;
	padding: 0px;
}
TD.LineAbove
{
	border-top: silver 1px solid;
}
TR.mouseHover {
	background-color: #CDD5E5;
}

DIV.Copyright {
	color: #303030;
	font-size: 7pt;
}

.HeadText {
	font-family: Arial, Verdana, Helvetica;
	color: white;
	font-size: 16pt;
}

.Title {
	font-family: Arial, Verdana, Helvetica;
	color:
	font-size: 16pt;
}

.SubHeader 
{
	font-family: Verdana, Arial, Helvetica;
	color: black;
	font-weight: bold;
	background-color: #CDD5E5;
	font-size: 11pt;
}

.HeadSubText {
	color: #DADADA;
	font-family: Arial, Verdana, Helvetica;
	font-size: 12pt;
	font-weight: bold;
	letter-spacing: 2px;
}

.ErrorText {
	color: #CA0000;
	font-size: 10pt;
	font-weight: bold;
}

.WarningText 
{
	color:Maroon;
	font-size: 10pt;
	font-weight: bold;
}
.tbButton
{
  border: 2px outset
}

.tbButtonHover
{
	border: 2px inset
}

.BlueButton
{
 background-color: #cdd5e5;
 color: #000000;
 height: 16px;
 width: 16px;
 text-align: center;
 border: 1px #000000 solid;
 padding: 0px;
 cursor: hand;
 font-size: 8pt;
 font-weight: bold;
 margin-left: 1px;
 margin-right: 1px;
 }
 
 .BlueButtonHover
 {
 background-color: #365fa2;
 color: #ffffff;
 height: 16px;
 width: 16px;
 text-align: center;
 border: 1px #000000 solid;
 padding: 0px;
 cursor: hand;
 font-size: 9pt;
 font-weight: bold;
 margin-left: 1px;
 margin-right: 1px;
 }
 
.BlueButtonDisabled
{
 background-color: #ffffff;
 color: #000000;
 height: 16px;
 width: 16px;
 text-align: center;
 border: 1px #000000 solid;
 padding: 0px;
 cursor: default;
 font-size: 8pt;
 font-weight: bold;
 margin-left: 1px;
 margin-right: 1px;
 }

.basketItem
{
	border-top: #9EB0CA 1px solid;
	font-size: 8pt;	
}

.SearchPane
{
	padding-top: 1px;
	background-color: #cdd5e5;
	border-bottom: silver 1px solid;
	width: 100%;
}

.ResultPane {
	background-color: #EDF0F5;
	border-top: #91A7C9 0px solid;
	border-left: #91A7C9 0px solid;
	border-right: #91A7C9 0px solid;
	border-bottom: 0px;
	padding: 7px;
	font-size: 8pt;
	width: 100%;
}
.NavPane {
	background-color: #EDF0F5;
	border-top: 0px;
	border-left: #91A7C9 0px solid;
	border-right: #91A7C9 0px solid;
	border-bottom: #91A7C9 1px ridge;
	height: 20px;
	font-size: 8pt;
	width: 100%;
}

.DataHeader {
	background-color: #dadada;
	font-weight: bold;
	font-size: 7pt;
	letter-spacing: 1px;
}

.Label
{
	font-family: verdana;
	font-size: 7.5pt;
	font-weight: bold;
}

.LabelButton
{
	font-family: verdana;
	font-size: 10pt;
	font-weight: bold;
	text-align: center;
}

.shade
{
	background-color: #EDF0F5;
}	

.link {
	color: navy;
	cursor: hand;
}

.linkhover {
	text-decoration: underline;
	color: navy;
	cursor: hand;
}

th.verticaltext {
	writing-mode: tb-rl;
	filter: flipv fliph;	
	text-align: left;
	letter-spacing: -1;
	font-size: 9pt;
	
}
td.section
{
	border-right: black 1px solid;
}

#aspnetForm {
    margin: 20px;
	width: 750px;
}

#aspnetForm fieldset {
	color: #777777;
	border: 1px solid #eeeeee;
}

#aspnetForm legend {
	margin-left: 20px;
	color: #777777;
	font-size: 14px;
	font-weight: bold;
}

#aspnetForm .info {
	line-height: 30px;
	margin: 0 10px 10px 0;
	width: 100%;
}

#aspnetForm .info_alternate {
	background-color: #eeeeee;
}

#aspnetForm .info:hover {
	background-color: #cccccc;
}


#aspnetForm label {
	display: inline-block;
	color: #777777;
	font-weight: bold;
	width: 150px;
	text-align: right;
	margin: 2px 10px;
}

#aspnetForm .error {
	width: 200px;
}

#aspnetForm label.error { 
	width: 300px;
	float: none; 
	color: red; 
	padding-left: .5em; 
	vertical-align: top; 
}

#aspnetForm input[type=text], #aspnetForm input[type=password] {
	width:  200px;
}

#aspnetForm .info_button {
	width: 100%;
	display: inline-block;
	text-align: center;
	margin: 2px 0 10px 0px;
}

#aspnetForm .info_notice {
	font-size: 10px;
	width: 100%;
	display: inline-block;
	text-align: center;
	margin: 2px 0 10px 0px;
}

#aspnetForm button, #aspnetForm input[type=submit] {
	background:#0272a7;
	background:-moz-linear-gradient(top,#0272a7 0%,#013953 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#0272a7),color-stop(100%,#013953));
	background:-webkit-linear-gradient(top,#0272a7 0%,#013953 100%);
	background:-o-linear-gradient(top,#0272a7 0%,#013953 100%);
	background:-ms-linear-gradient(top,#0272a7 0%,#013953 100%);
	background:linear-gradient(top,#0272a7 0%,#013953 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0272a7',endColorstr='#013953',GradientType=0);
	padding:3px 10px;
	color:#fff;
	font-size:14px;
	font-weight: bold;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px solid #013953;
	margin: 0 5px;
}

#aspnetForm button:hover, #aspnetForm input[type=submit]:hover {
	background:#0272a7;
	background:-moz-linear-gradient(top,#1f96cf 0%,#013953 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#1f96cf),color-stop(100%,#013953));
	background:-webkit-linear-gradient(top,#1f96cf 0%,#013953 100%);
	background:-o-linear-gradient(top,#1f96cf 0%,#013953 100%);
	background:-ms-linear-gradient(top,#1f96cf 0%,#013953 100%);
	background:linear-gradient(top,#1f96cf 0%,#013953 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1f96cf',endColorstr='#013953',GradientType=0);
	padding:3px 10px;
	color:#EFEFEF;
	font-size:14px;
	font-weight: bold;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px solid #013953;
}

.hidden_field
{
    visibility: hidden;
}

.visible_field
{
    visibility: visible;
    float: right;
    margin-right: 10px;
    color: Red;
}

#menu {  
    list-style:none;  
    margin:0px 0px 0px 0px;  
    height:25px;  
    padding:0px 10px 0px 20px;  
    /* Rounded Corners */  
    -moz-border-radius: 10px;  
    -webkit-border-radius: 10px;  
    border-radius: 0px;  
    /* Background color and gradients */  
    background: #b8c9e6;  
    background: -moz-linear-gradient(top, #b8c9e6, #013953);  
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#b8c9e6), to(#013953));  
    /* Borders */  
    border: 1px solid #002232;  
    -moz-box-shadow:inset 0px 0px 1px #edf9ff;  
    -webkit-box-shadow:inset 0px 0px 1px #edf9ff;  
    box-shadow:inset 0px 0px 1px #edf9ff;  
}  

#menu li {
	float: left;
	display: block;
	text-align: center;
	position: relative;
	padding: 4px 10px 4px 10px;
	margin-right: 30px;
	margin-top: 2px;
	border: none;
}

#menu li:hover {  
    border: 1px solid #777777;  
    padding: 4px 9px 4px 9px;  
    /* Background color and gradients */  
    background: #F4F4F4;  
    background: -moz-linear-gradient(top, #F4F4F4, #EEEEEE);  
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#EEEEEE));  
    /* Rounded corners */  
    -moz-border-radius: 5px 5px 0px 0px;  
    -webkit-border-radius: 5px 5px 0px 0px;  
    border-radius: 5px 5px 0px 0px;  
}  

#menu li a {  
    font-family:Verdana, Arial, Helvetica, sans-serif;  
    font-size:10px;  
    color: #161616; 
    font-weight:bold;
    display:block;  
    outline:0;  
    text-decoration:none;  
}  

#menu li:hover a {  
    color:#1e1266;  
    text-shadow: 1px 1px 1px #FFFFFF;  
}  

#menu li .drop {  
    padding-right:21px;  
    background:url("/images/arrowdown.gif") no-repeat right 8px;  
}  

#menu li:hover .drop {  
    background:url("/images/arrowright.gif") no-repeat right 7px;  
}  

#menu .dropdown {
	margin: 4px auto;  
    position: absolute;  
    left: -999em; /* Hides the drop down */  
    text-align: left;  
    padding: 10px 5px 10px 5px;  
    border: 1px solid #777777;  
    border-top:none;  
    /* Gradient background */  
    background:#F4F4F4;  
    background: -moz-linear-gradient(top, #EEEEEE, #BBBBBB);  
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#BBBBBB));  
    /* Rounded Corners */  
    -moz-border-radius: 0px 5px 5px 5px;  
    -webkit-border-radius: 0px 5px 5px 5px;  
    border-radius: 0px 5px 5px 5px; 
}

#menu .dropdown {
	width: 250px;
}  

#menu li:hover .dropdown {  
    left: -1px;
	top: auto;  
}  

#menu .dropdown a {
	padding: 5px;
	border-bottom: solid 1px #777777;
} 

#menu .dropdown a:hover {
	color: #fefefe;
	background-color: #777777;
	text-shadow: 0px 0px 0px #FFFFFF;  
} 
